<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


include_once 'sys/inc/thead.php';
title();
err();
aut();

echo "<div class='menu_razd'>Стили текста</div>";
echo'
&bull; Курсив [i]*<br />
&bull; Подчеркнутый [u]*<br />
&bull; Жирный [b]*<br />
&bull; Большой [big]*<br />
&bull; Маленький [small]*<br />
&bull; Движущийся текст [dvizh]*<br />
&bull; Сообщение в центре [center]*<br />
&bull; Мигающий текст [blink]*<br />
&bull; Зачёркнутый текст [zach]*<br />
&bull; Обведённый текст [dot]*
 ';
echo "<div class='menu_razd'>Цвет текста</div>";
echo '
&bull; Красный текст [red]*<br />
&bull; Желтый текст [yellow]*<br />
&bull; Зеленый текст [green]*<br />
&bull; Синий текст [blue]*<br />
&bull; Белый текст [white]*<br />
&bull; Burlywood [bw]*<br />
&bull; BlueViolet [bv]*<br />
&bull; Gray [gray]*
 ';
echo "<div class='menu_razd'>Прочее</div>";
echo '
&bull;  Пользователь [user]*<br />
&bull;  Подсветка PHP-кода [code]*<br />
&bull;  Размер шрифта [size=размер шрифта]текст[/size]
 <br />
 * Необходим закрывающий тег';
include_once 'sys/inc/tfoot.php';
?>